.clearfix {display: inline-block;}
.clearfix:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    font-size: 0;
    visibility: hidden;
}
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }  
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
html{color:#666;background:#fff;overflow:auto;overflow-y:scroll;height:100%;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;font-family:Microsoft YaHei;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;*font-size:100%; z-index:-1;}
input.text{line-height:18px;height:13px;}
legend{color:#000;}
br{letter-spacing:0px;}
p{margin:0 0 20px 0;line-height:28px;}
.center{margin:0px auto;}
.central{text-align:center !important;}
.left{float:left;}
.right{float:right;}
.textleft{ text-align:left; }
.textr{ text-align:right; }
.middle{vertical-align:middle;}
.clear{float:none; clear:both;font-size:0px;line-height:0px;height:0px; min-height:0px; padding:0px; margin:0px; overflow:hidden;}
.hide{display:none;}
.master{width:1000px;}
.hr{height:1px;line-height:0px;font-size:0px;border-top:solid 1px #f1f1f1;margin-top:10px;}
.inline{ display:inline; }
.hand{cursor:pointer;}
a{ outline:none; color:#069;text-decoration:none; }
a img{border:none;}
a:hover{ text-decoration:underline; }
body{ font-size:12px; font-family:Arial, Helvetica, sans-serif; background-color:#fcfcfc; line-height:22px; }


#divSmallBox{overflow:hidden;*display:inline;*zoom:1;width:10px;height:10px;margin:0 5px;border-radius:10px;background:#ffffff;}
#playBox{ width:1420px; height:402px; margin:20px auto; background:#333; position:relative; overflow:hidden;}
#playBox .oUlplay { width:99999px; position:absolute; left:0; top:0;}
#playBox .oUlplay li{ float:left;}
#playBox .pre{ cursor:pointer; width:45px; height:45px; background:url(../images/l.png) no-repeat; position:absolute; top:190px; left:10px; z-index:10;}
#playBox .next{ cursor:pointer; width:45px; height:45px; background:url(../images/r.png) no-repeat; position:absolute; top:190px; right:10px; z-index:10;}
#playBox .smalltitle {width:1420px; height:10px; position:absolute; bottom:15px; z-index:10}
#playBox .smalltitle ul{ width:120px; margin:0 auto;}
#playBox .smalltitle ul li{ width:10px; height:10px; margin:0 5px; border-radius:10px; background:#ffffff; float:left; overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{ background:#69aaec;}

#menu { width:100%;background: url(../images/tbg.jpg) repeat-x left bottom; background-color: #f8f8f8; height: 46px; border-top: 1px solid #d7d4cf; border-bottom: 1px solid #C4C6C3;  margin: 0px auto; position: relative;z-index: 10; }
#menu .nav { width: 1100px; margin: 0 auto; height: 46px; position: relative; z-index: 100; padding-left:50px}
#menu .nav ul {float: left;}
#menu li {float: left; display: block; overflow: visible; vertical-align: top;}

.nav a{color:#fff; cursor:pointer;}
.nav a.trad, .nav a.solutions_products, .nav a.support, .nav a.about_huawei, .nav a.join_huawei,.nav a.shop_huawei {display: block; line-height: 47px; text-decoration:none; font-size:15px; text-align:center; }
.nav a.trad span, .nav a.solutions_products span, .nav a.support span, .nav a.about_huawei span, .nav a.join_huawei span ,.nav a.shop_huawei span{display: block; height:47px; margin-left: 2px; width:auto; padding:0 52px 0 22px;font-weight:bolder }
.nav li a.hover{ background-image:url("hw_s_232053.png"/*tpa=http://www.roymark.com.cn/hw_s_232053.png*/); background-repeat: no-repeat; background-position: 0 -85px; background-color:transparent; margin-top: 0px; line-height: 47px;}
.nav li a.hover span{background-image:url("hw_s_232053.png"/*tpa=http://www.roymark.com.cn/hw_s_232053.png*/); background-repeat:no-repeat; background-position:100% -18px; background-color:transparent; }
.nav li a.active span{}
/*take off background*/
.nav a.shop_huawei:hover,.nav li a.shop_huawei:hover span{background:none;}

.menuitempanel {top: 47px; position: absolute; z-index: 1000; display: none; left: 0px; -webkit-box-shadow: 2px 2px 6px rgba(0,0,0,.3); box-shadow: 2px 2px 6px rgba(0,0,0,.3); border-bottom-right-radius: 12px; border-bottom-left-radius: 12px;}

.menuright{left:auto;}
.menucontentdiv {background: #fff url(../images/hw_s_232057.png) 0 0 repeat-x; border-left: 1px solid #CCC; margin-right: 7px; padding: 20px 30px 10px 30px; width:auto; height:195px; border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;}
.menucontentdiv .clearfix{ padding-bottom:10px; position:relative;}
.menucontentdiv01 {background: #fff url(../images/hw_s_232057.png) 0 0 repeat-x; border-left: 1px solid #CCC; margin-right: 7px; padding: 20px 23px 5px 30px; width:790px; height:200px; border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;}
.menucontentdiv01.clearfix{ padding-bottom:10px; position:relative;}
.menufillet_s, .menufillet_w, .menufillet_e, .menufillet_se, .menufillet_sw{position: absolute;zoom: 1;display: block;overflow: hidden;
background-attachment:scroll; background-color:transparent; z-index: 999; width: 10px;height: 10px;}
.menufillet_e { background-image: url(../images/hw_s_232058.png);background-repeat: repeat-y; _background:transparent; height: 100%; right: 0px; top: 0; width: 7px;}
.verticalLine{ background-color:#FFFFFF; border-left:#cfcfcf solid 1px; width:1px; height:100%; left:200px; top:0px; float:left; min-height:100px; height:180px; margin:0 25px;}
#menu .menuitempanel li {float: none; top: 0; line-height:24px;}
#menu .menuitempanel li.left {float: left;}
.menuitempanel h2 {color: #bb0000; font-size: 16px;font-weight: bold; padding-bottom:10px;}
.menuitempanel h2 a {color: #B00;}
.menuitempanel ul li a{ color:#666;}
.menuitempanel ul.taxonomy { margin-left: -5px;}
#menu .menuitempanel ul.taxonomy li {font-size: 12px; text-indent: 10px; line-height: 24px;}
.menuitempanel ul.taxonomy li a{ color:#666;}
.menuitempanel ul.m_box li.title {font-weight: bold; margin-top: 5px;}
.menuitempanel ul.m_box li.summary { width:220px; font-weight: normal;}
#menu .menuitempanel ul.m_box li.summary ul {padding: 0 0; float:none;}
.menuitempanel .solutions_products ul.m_box li.summary{ padding:0 0 0 2px;}
.menuitempanel .solutions_products ul.m_box li.left{ margin-right:15px;}
.menuitempanel ul.list {margin-right: 20px; }
.menuitempanel ul > li.left > ul {margin-right: 20px;}
.menuitempanel ul.list h3 {padding: 0px 0px 0px 0px;}
.menuitempanel ul.list h3 a {color: #86357E;font-size: 14px;font-weight: bold;}
.menuitempanel .solutions_products ul.m_box li.last, .menuitempanel ul.last,.menuitempanel ul li ul.last { margin:0px;}

.topfrx{background:url("hw_u_163972.gif"/*tpa=http://www.roymark.com.cn/hw_u_163972.gif*/) no-repeat ;padding-left: 8px;background-position: 0 -8px; font-size:14px; }

.shadow_b_layout {background-image: url("hw_s_232053.png"/*tpa=http://www.roymark.com.cn/hw_s_232053.png*/); background-attachment: scroll; background-repeat: no-repeat; background-position: 0 -67px; position: absolute; width: 100%; left: 0px;}
.shadow_b_layout div {background: url("hw_s_232053.png"/*tpa=http://www.roymark.com.cn/hw_s_232053.png*/) 100% -1px no-repeat;background-attachment: scroll;display: block;height: 16px;margin-left: 15px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.shadow_b_layout, .menufillet_e{ display:none;}
.menucontentdiv, .menucontentdiv01{ margin-right:0px;border-right: 1px solid #CCC;border-bottom: 1px solid #CCC;}
.menucontentdiv .clearfix, .menucontentdiv01 .clearfix{ padding-bottom:15px;}
}
@-moz-document url-prefix(){
.shadow_b_layout, .menufillet_e{ display:none;}
.menucontentdiv, .menucontentdiv01{ margin-right:0px;border-right: 1px solid #CCC;border-bottom: 1px solid #CCC;}
.menucontentdiv .clearfix, .menucontentdiv01 .clearfix{ padding-bottom:15px;}
}
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0){
.shadow_b_layout, .menufillet_e{ display:none;}
.menucontentdiv, .menucontentdiv01{ margin-right:0px;border-right: 1px solid #CCC;border-bottom: 1px solid #CCC;}
.menucontentdiv .clearfix, .menucontentdiv01 .clearfix{ padding-bottom:15px;}
}/*opera&#19987;&#23646;*/
:root .shadow_b_layout, :root .menufillet_e {display:none\9;}/*IE9&#19987;&#23646;*/
:root .menucontentdiv, :root .menucontentdiv01{ margin-right:0px\9;border-right: 1px solid #CCC\9;border-bottom: 1px solid #CCC\9;}

.topbg{ width:100%; background-image: url("topbg.jpg"/*tpa=http://www.roymark.com.cn/image/topbg.jpg*/); height:83px;}
.top{ width:1024px; margin:0 auto; height:73px;}
.logo{ width:327px; float:left; padding-top:9px;}
.logoright{ width:687px; float:right; padding-top:28px; padding-right:10px;text-align:right; font-family:arial;}
.logoright a{  text-decoration:none;color:#7C7C7C; }
.logoright a:hover{  text-decoration:none;color:#7C7C7C; }
.indexline01{ width:1024px; margin:0 auto; height:12px;}
.indexline02{ width:1024px; margin:0 auto; height:12px;}
.indexpageone{ width:1400px; margin:0 auto; }
.indexpageone01{ width:332px; background-image:url("indexpagebg01.jpg"/*tpa=http://www.roymark.com.cn/image/indexpagebg01.jpg*/); height:162px; float:left;}
.indexpageone01-1{ width:170px; margin-left:19px; margin-top:19px;}
.indexpageone01-2{ width:170px; margin-left:19px; margin-top:10px;}
.indexpageone02{ width:332px; background-image:url("indexpagebg02.jpg"/*tpa=http://www.roymark.com.cn/image/indexpagebg02.jpg*/); height:162px; float:left; margin-left:14px;}
.indexpageone03{ width:332px; background-image:url("indexpagebg03.jpg"/*tpa=http://www.roymark.com.cn/image/indexpagebg03.jpg*/); height:162px; float:right;}
.indexpageone04{ width:332px; background-image:url("indexpagebg04.jpg"/*tpa=http://www.roymark.com.cn/image/indexpagebg04.jpg*/); height:162px; float:left;}
.indexpageone04-1{ width:170px; margin-left:19px; margin-top:19px;}
.indexpageone04-2{ width:170px; margin-left:19px; margin-top:10px;}
.indexpageone05{ width:332px; background-image:url("indexpagebg05.jpg"/*tpa=http://www.roymark.com.cn/image/indexpagebg05.jpg*/); height:162px; float:left; margin-left:14px;}
.indexpageone06{ width:332px; background-image:url("indexpagebg06.jpg"/*tpa=http://www.roymark.com.cn/image/indexpagebg06.jpg*/); height:162px; float:right;}
.indexadpicbg{ width:100%; background-image: url("indexadpic01.jpg"/*tpa=http://www.roymark.com.cn/image/indexadpic01.jpg*/); height:100%; }

.aboutpic01{ width:100%; margin:0 auto;height:234px; background:url("aboutpic02.jpg"/*tpa=http://www.roymark.com.cn/image/about/aboutpic02.jpg*/) 50% 50% }
.aboutallbg{ width:100%; margin:0 auto; background-image:url("aboutbg02.jpg"/*tpa=http://www.roymark.com.cn/image/about/aboutbg02.jpg*/);}
.aboutallbg01{ width:978px; margin:0 auto; background-image:url("aboutbg01.jpg"/*tpa=http://www.roymark.com.cn/image/about/aboutbg01.jpg*/); height:182px; }
.aboutallline01{ width:978px; margin:0 auto; height:15px; clear:both; }
.aboutallnoteleft{ width:201px; margin-top:20px; margin-left:20px; float:left; }
.aboutallnoteright{ width:700px; margin-top:20px; margin-left:20px; margin-right:35px; float:right;*width:650px;}
.aboutallnoteright01{ font-size:14px; line-height:26px;}
.aboutallnoteright02{ color:#3592CB; text-align:right; clear:both;}
.aboutgsjj{ width:978px; margin:0 auto; background-color:#FFF; padding-bottom:20px;}
.aboutallline02{ width:888px; margin:0 auto; height:15px; }
.aboutgsjjtitle{ width:888px; margin:0 auto; }
.jointitle{ width:920px; margin:0 auto;  }
.aboutgsjjnote{ width:888px; margin:0 auto; font-size:14px; margin-top:30px; line-height:26px; padding-bottom:20px;}
.joinnotetitle{ width:920px; margin:0 auto;color:#0E8CD9; font-size:16px; font-weight:bold;}
.joinnote{ width:920px; margin:0 auto;margin-top:15px; line-height:26px; }
.joinnotepage{ width:920px; margin:0 auto;line-height:28px; padding-bottom:15px;}
.joingotop{ width:920px; margin:0 auto;margin-top:15px; line-height:26px; text-align:right; }
.aboutgsjjpic{ width:888px; margin:0 auto;}
.aboutgsjjpic ul{  }
.aboutgsjjpic ul li{ float:left; list-style-type: none; }

.productspic01{ width:100%; margin:0 auto;height:234px; background:url("productspic.jpg"/*tpa=http://www.roymark.com.cn/image/products/productspic.jpg*/) 50% 50% }
.productstilte{ width:980px; margin:0 auto; }
.productsnote{ width:980px; margin:0 auto; background-image:url(../images/prok01.jpg); height:460px; }
.products02note{ width:980px; margin:0 auto; background-image:url(../images/prok01.jpg); height:765px; }
.productsk02{ width:980px; margin:0 auto; }
.productsnote01{ width:725px; margin:0 auto; float:left; margin-left:30px; margin-top:20px; margin-bottom:20px;}
.productspage{ width:725px; height:150px; }
.productsline01{ width:725px; height:35px; }
.productsline02{ width:980px; height:10px;margin:0 auto; }
.productsline03{ width:980px; height:20px;margin:0 auto; }
.productsline04{ width:980px; height:6px;margin:0 auto; }
.productsnote01-1{ width:136px;  float:left; }
.productsnote01-2{ width:580px;  float:right; }
.productsnotetitle{ width:580px; font-size:14px; color:#833580; font-weight:bold;}
.productsnotetitle a{  color:#833580; text-decoration:none; font-size:14px; font-weight:bold;}
.productsnotetitle a:hover{  font-size:14px; color:#833580; text-decoration:none;  font-weight:bold;}
.productsnotepage{ width:580px; line-height:28px;}
.productsmore{color:#3592CB; text-align:right; clear:both;}
.productsnote02{ width:181px; margin:0 auto; float:right; text-align:right; }
.products01pagetitle{ width:930px; margin:0 auto; }
.products01pagetitle01{ width:860px; margin:0 auto;  padding-top:20px;font-size:14px; color:#833580; font-weight:bold; }
.products01pagetitle02{ width:860px; margin:0 auto;  padding-top:10px;font-size:12px;line-height:28px;*line-height:28px;}
.products01pagetitle03{ width:860px; margin:0 auto;  padding-top:10px;}

.pageabout{ width:1024px; margin:0 auto;  clear:both; }
.pageaboutleft{ width:202px; float:left;}
.aboutlefttitle{ width:202px; background-image:url("leftbg01.jpg"/*tpa=http://www.roymark.com.cn/image/about/leftbg01.jpg*/); height:28px; font-size:14px; font-weight:bold; color:#86357E; padding-top:7px;}
.aboutlefttitle a{  color:#86357E; text-decoration:none; font-size:14px; font-weight:bold;}
.aboutlefttitle a:hover{  font-size:14px; color:#86357E; text-decoration:none;  font-weight:bold;}
.aboutlefttitle01{ width:184px; background-image:url("leftbg02.jpg"/*tpa=http://www.roymark.com.cn/image/about/leftbg02.jpg*/); height:26px; font-size:14px; color:#666666; padding-top:8px; padding-left:18px;}
.aboutlefttitle01 a{ width:184px; background-image:url("leftbg02.jpg"/*tpa=http://www.roymark.com.cn/image/about/leftbg02.jpg*/); height:26px; font-size:14px; color:#666666; }
.aboutlefttitle01 a:hover{ width:184px; background-image:url("leftbg03.jpg"/*tpa=http://www.roymark.com.cn/image/about/leftbg03.jpg*/); height:26px; font-size:14px; color:#86357E; text-decoration:none; }
.pageaboutright{ width:790px; float:right;}
.pagenotetitle{ width:790px; margin:0 auto;height:28px; font-size:14px; font-weight:bold; color:#86357E; padding-top:7px;}
.pagenote{ width:790px; margin:0 auto; font-size:14px; line-height:28px; padding-bottom:30px; padding-top:10px; color:#666666;font-family:"ÐÂËÎÌå";}

.joinpic01{ width:100%; margin:0 auto;height:234px; background:url("joinpic.jpg"/*tpa=http://www.roymark.com.cn/image/about/joinpic.jpg*/) 50% 50% }
.projectpic01{ width:100%; margin:0 auto;height:234px; background:url("projectpic.jpg"/*tpa=http://www.roymark.com.cn/image/project/projectpic.jpg*/) 50% 50% }
.projectgsjj{ width:978px; margin:0 auto; background-color:#FFF; padding-bottom:40px;}
.projectallline01{ width:888px; margin:0 auto; height:30px; }
.projecttitle{ width:940px; margin:0 auto; }
.projectnote01{ width:940px; margin:0 auto; margin-top:20px;}
.projectnote01-1{ width:300px; float:left; margin-right:19px; }
.projectnote01-2{ width:300px; float:left; margin-right:18px; }
.projectnote01-3{ width:300px; float:left; }
.projectline01{ width:940px; margin:0 auto; height:15px; clear:both; }
.projecttext{ font-size:14px; padding-top:5px; text-align:center; font-family:"Î¢ÈíÑÅºÚ";}
.projecttext a{ font-size:14px; color:#666666;text-decoration:none; }
.projecttext a:hover{font-size:14px; color:#666666; text-decoration:none; }
.projectnote02{ width:940px; margin:0 auto; margin-top:20px;}
.projectnote02-1{ width:445px; float:left; margin-right:45px; }
.projectnote02-2{ width:445px; float:left; }
.project01title{ width:914px; margin:0 auto; margin-bottom:20px; background-image:url("01title.jpg"/*tpa=http://www.roymark.com.cn/image/project/01/01title.jpg*/); height:29px; }
.project02title{ width:914px; margin:0 auto; margin-bottom:20px; background-image:url("01.jpg"/*tpa=http://www.roymark.com.cn/image/project/02/01.jpg*/); height:29px; }
.project03title{ width:914px; margin:0 auto; margin-bottom:20px; background-image:url("01.png"/*tpa=http://www.roymark.com.cn/image/project/03/01.png*/); height:29px; }
.project04title{ width:914px; margin:0 auto; margin-bottom:20px; background-image:url("01-1.png"/*tpa=http://www.roymark.com.cn/image/project/04/01.png*/); height:29px; }
.project05title{ width:914px; margin:0 auto; margin-bottom:20px; background-image:url("01-2.png"/*tpa=http://www.roymark.com.cn/image/project/05/01.png*/); height:29px; }
.project06title{ width:914px; margin:0 auto; margin-bottom:20px; background-image:url("01-3.png"/*tpa=http://www.roymark.com.cn/image/project/06/01.png*/); height:29px; }
.project07title{ width:914px; margin:0 auto; margin-bottom:20px; background-image:url("01-4.png"/*tpa=http://www.roymark.com.cn/image/project/07/01.png*/); height:29px; }
.project08title{ width:914px; margin:0 auto; margin-bottom:20px; background-image:url("01-5.png"/*tpa=http://www.roymark.com.cn/image/project/08/01.png*/); height:29px; }
.project09title{ width:914px; margin:0 auto; margin-bottom:20px; background-image:url("01-6.png"/*tpa=http://www.roymark.com.cn/image/project/09/01.png*/); height:29px; }
.project10title{ width:914px; margin:0 auto; margin-bottom:20px; background-image:url("01-7.png"/*tpa=http://www.roymark.com.cn/image/project/10/01.png*/); height:29px; }
.project11title{ width:914px; margin:0 auto; margin-bottom:20px; background-image:url("01-8.png"/*tpa=http://www.roymark.com.cn/image/project/11/01.png*/); height:29px; }
.project12title{ width:914px; margin:0 auto; margin-bottom:20px; background-image:url("01-9.png"/*tpa=http://www.roymark.com.cn/image/project/12/01.png*/); height:29px; }
.project13title{ width:914px; margin:0 auto; margin-bottom:20px; background-image:url("01-10.png"/*tpa=http://www.roymark.com.cn/image/project/13/01.png*/); height:29px; }
.project14title{ width:914px; margin:0 auto; margin-bottom:20px; background-image:url("01-11.png"/*tpa=http://www.roymark.com.cn/image/project/14/01.png*/); height:29px; }
.project15title{ width:914px; margin:0 auto; margin-bottom:20px; background-image:url("01-12.png"/*tpa=http://www.roymark.com.cn/image/project/15/01.png*/); height:29px; }
.project16title{ width:914px; margin:0 auto; margin-bottom:20px; background-image:url("01-13.png"/*tpa=http://www.roymark.com.cn/image/project/16/01.png*/); height:29px; }
.project01titlemore{ width:70px; height:29px; float:right;}
.project01titlemore a{ font-size:14px; color:#666666;text-decoration:none; }
.project01titlemore a:hover{font-size:14px; color:#89387D; text-decoration:none; }
.project01note{ width:914px; margin:0 auto; font-size:14px; line-height:26px; margin-bottom:30px; }
.project01k01{ width:914px; margin:0 auto;}
.project01k02{ width:914px; margin:0 auto; background-image:url("01pagek02.jpg"/*tpa=http://www.roymark.com.cn/image/project/01/01pagek02.jpg*/);}
.project01k03{ width:914px; margin:0 auto;}
.project01notepage{ width:930px; margin:0 auto; padding-top:0px; }
.project01notepage01{ width:298px; float:left; margin-right:0px; }
.project01notepage02{ width:298px; float:left; margin-left:12px; }
.project01notepage03{ width:298px; float:left; margin-left:12px; }
.project01notepage01text{ font-size:14px;text-align:left; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; color:#89387D; height:25px; padding-top:6px; padding-bottom:10px;}
.project01notepage01text01{ width:260px; font-size:14px;}
.propic01{ padding-bottom:10px;}
.project02notepage{ width:914px; margin:0 auto; padding-top:20px; }
.project03notepage{ width:914px; margin:0 auto; padding-top:10px; }
.project02notepagepic{ width:276px; float:left; margin-right:6px; padding-top:5px;}
.project02notepagetext{ width:620px; float:left; }
.project03notepagetext{ width:914px; float:left; }
.project01notepage01texttitle{ font-size:14px;text-align:left; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; color:#89387D; height:25px; }
.project01notepage01text02{ padding-bottom:15px;font-size:14px;}
.projectline01{ width:555px; padding-top:35px;}
.projectline02{ width:914px; margin:0 auto; padding-top:35px; height:10px;}
.projectline03{ width:914px; margin:0 auto; padding-top:15px; height:10px;}
.projectmore{ width:914px; margin:0 auto; padding-top:25px;}
.projectmoreleft{ width:610px; float:left;}
.projectmoreright{ width:200px; float:right; font-size:14px; padding-top:25px;}
.projectmoreright a{ font-size:14px; color:#333;text-decoration:none; }
.projectmoreright a:hover{font-size:14px; color:#89387D; text-decoration:none; }

.casesallpic01{ width:100%; margin:0 auto;height:234px; background:url("casespic.jpg"/*tpa=http://www.roymark.com.cn/image/cases/casespic.jpg*/) 50% 50% }
.casesbignote{ width:100%; margin:0 auto; background-image:url("aboutbg02-1.jpg"/*tpa=http://www.roymark.com.cn/image/cases/aboutbg02.jpg*/);}
.casesnotemain{ width:980px; margin:0 auto; background-image:url("pagek01.jpg"/*tpa=http://www.roymark.com.cn/image/cases/pagek01.jpg*/); }
.casespagenotemain{ width:987px; margin:0 auto; background-image:url("pagek04.jpg"/*tpa=http://www.roymark.com.cn/image/cases/pagek04.jpg*/); }
.casesbuttomk01{ width:987px; margin:0 auto; }
.casespagenotepic01{ width:938px; margin:0 auto; padding-top:20px;  }
.casespagenotepic02{ width:938px; margin:0 auto;padding-bottom:30px; }
.casespagenoteline01{ width:938px; margin:0 auto; height:15px; }
.casespagenotepictext01{ width:938px; margin:0 auto; background-image:url("pagebg01.jpg"/*tpa=http://www.roymark.com.cn/image/cases/01/pagebg01.jpg*/); }
.casespagetext01{ width:890px; margin:0 auto; line-height:26px; padding-top:30px; padding-bottom:30px; font-size:14px;}
.casestitle{ width:980px; margin:0 auto; }
.casestitle01{ width:488px; float:left;}
.casestitle02{ width:492px; float:left;}
.casesline01{ width:980px; margin:0 auto; height:20px; }
.casesnotemain01{ width:940px; margin:0 auto; }
.casesnotemain01-1{ width:308px; float:left; margin-right:7px;}
.casesnotemain01-2{ width:308px; float:left; margin-right:7px;}
.casesnotemain01-3{ width:308px; float:left; }
.casesbuttomk{ width:980px; margin:0 auto; }
.othercasesbg{ width:100%; margin:0 auto; background-image:url("aboutbg03.jpg"/*tpa=http://www.roymark.com.cn/image/cases/aboutbg03.jpg*/);}
.othercasesmain{ width:980px; margin:0 auto; }
.othercasesk01{ width:980px; margin:0 auto; }
.othercasesk02{ width:980px; margin:0 auto; background-image:url("pagek07.jpg"/*tpa=http://www.roymark.com.cn/image/cases/pagek07.jpg*/); }
.othercasestitle01{ width:920px; margin:0 auto; padding-top:20px;   }
.othercasesline01{ width:920px; margin:0 auto; height:20px; }
.othercasesmain01{ width:920px; margin:0 auto; }
.othercasesk03{ width:980px; margin:0 auto; }
.contactpic01{ width:762px; margin:0 auto; }
.contactaddall{ width:925px; margin:0 auto; }
.contactadd01{ width:453px; float:left; margin-right:18px; background-image: url("servicesbg01.jpg"/*tpa=http://www.roymark.com.cn/image/services/servicesbg01.jpg*/); height:164px; }
.contactadd02{ width:453px; float:left; background-image: url("servicesbg01.jpg"/*tpa=http://www.roymark.com.cn/image/services/servicesbg01.jpg*/); height:164px;}
.contactadd03{ width:453px; float:left; margin-right:18px; background-image: url("servicesbg02.jpg"/*tpa=http://www.roymark.com.cn/image/services/servicesbg02.jpg*/); height:144px; }
.contactadd04{ width:453px; float:left; background-image: url("servicesbg02.jpg"/*tpa=http://www.roymark.com.cn/image/services/servicesbg02.jpg*/); height:144px;}
.contactadd05{ width:453px; float:left; margin-right:18px; background-image: url("servicesbg03.jpg"/*tpa=http://www.roymark.com.cn/image/services/servicesbg03.jpg*/); height:124px; }
.contactadd06{ width:453px; float:left; background-image: url("servicesbg03.jpg"/*tpa=http://www.roymark.com.cn/image/services/servicesbg03.jpg*/); height:124px;}
.contacttextnote{ width:410px; margin:0 auto; padding-top:20px;}

.contactallpic01{ width:100%; margin:0 auto;height:234px; background:url("contactpic.jpg"/*tpa=http://www.roymark.com.cn/image/services/contactpic.jpg*/) 50% 50% }
.contactallbg{ width:100%; margin:0 auto; background-image:url("aboutbg02-1.jpg"/*tpa=http://www.roymark.com.cn/image/cases/aboutbg02.jpg*/);}
.contactall{ width:980px; margin:0 auto; background-color:#FFF;}
.contactline01{ width:980px; margin:0 auto; height:28px;}
.contacttitle{ width:925px; margin:0 auto;}
.contactline02{ width:980px; margin:0 auto; height:55px;}
.contactline03{ width:980px; margin:0 auto; height:28px;}
.contactline04{ width:980px; margin:0 auto; height:50px;}
.contacttitle01{ width:400px; margin:0 auto; padding-top:25px; }
.contacttitle01text{ width:400px; margin:0 auto; font-size:14px; line-height:26px; padding-top:8px;}

.supportmain01{ width:925px; margin:0 auto;*margin-left:25px;}
.supportmain01-1{ width:460px; float:left; }
.supportmain01-2{ width:460px; float:left; }
.supportmain01pic{ width:65px; float:left; }
.supportmaintext{ width:395px; float:left; }
.supportmaintext01{font-size:15px; color:#333; text-decoration:none; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold;  }
.supportmaintext03{font-size:15px; color:#333; text-decoration:none; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; padding-top:13px; }

.proxxtitle01{ width:980px; margin:0 auto;height:52px; clear:both; }
.proxxnotebg{ width:980px; margin:0 auto; background-image:url("prok03.jpg"/*tpa=http://www.roymark.com.cn/image/products/prok03.jpg*/); padding-bottom:20px;}
.proxxend{ width:980px; margin:0 auto;height:6px; padding-bottom:11px;}
.joinnoteline{ width:920px; margin:0 auto;height:10px; margin-top:20px;}
.joincontact{ width:920px; margin:0 auto; margin-top:20px;}

.casespagenote02{ width:938px; margin:0 auto; }
.casespagenote02-1{ width:551px; float:left;background-image:url("pagebg01.jpg"/*tpa=http://www.roymark.com.cn/image/cases/01/pagebg01.jpg*/); height:645px;}
.casespagenote02-2{ width:378px; float:right; }
.casespagenote02title{ width:500px; margin:0 auto; margin-top:50px;}
.casespagenote02text{ width:500px; margin:0 auto; margin-top:30px; font-size:14px; line-height:28px;}

.casespagenote03{ width:938px; margin:0 auto; }
.casespagenote03-1{ width:516px; float:left;background-image:url("pagebg01.jpg"/*tpa=http://www.roymark.com.cn/image/cases/01/pagebg01.jpg*/); height:934px;}
.casespagenote03-2{ width:412px; float:right; }
.casespagenote03title{ width:440px; margin:0 auto; margin-top:50px;}
.casespagenote03text{ width:440px; margin:0 auto; margin-top:30px; font-size:14px; line-height:28px;}

.casespagenote10{ width:938px; margin:0 auto; }
.casespagenote10-1{ width:561px; float:left;background-image:url("pagebg01.jpg"/*tpa=http://www.roymark.com.cn/image/cases/01/pagebg01.jpg*/); height:513px;}
.casespagenote10-2{ width:368px; float:right; }
.casespagenote10title{ width:500px; margin:0 auto; margin-top:50px;}
.casespagenote10text{ width:500px; margin:0 auto; margin-top:30px; font-size:14px; line-height:28px;}

.casespagenote11{ width:938px; margin:0 auto; }
.casespagenote11-1{ width:552px; float:left;background-image:url("pagebg01.jpg"/*tpa=http://www.roymark.com.cn/image/cases/01/pagebg01.jpg*/); height:497px;}
.casespagenote11-2{ width:377px; float:right; }
.casespagenote11title{ width:500px; margin:0 auto; margin-top:50px;}
.casespagenote11text{ width:500px; margin:0 auto; margin-top:30px; font-size:14px; line-height:28px;}

.casespagenote12{ width:938px; margin:0 auto; padding-top:20px;}
.casespagenote12-1{ width:597px; float:left;background-image:url("pagebg01.jpg"/*tpa=http://www.roymark.com.cn/image/cases/01/pagebg01.jpg*/); height:343px;}
.casespagenote12-2{ width:333px; float:right; }
.casespagenote12title{ width:500px; margin:0 auto; margin-top:50px;}
.casespagenote12text{ width:500px; margin:0 auto; margin-top:30px; font-size:14px; line-height:28px;}

.othercaseskcaseall{ width:980px; margin:0 auto;background-image:url("pagek07.jpg"/*tpa=http://www.roymark.com.cn/image/cases/pagek07.jpg*/); }
.othercaseskcaseall01{ width:978px; margin:0 auto; }

.casespagenote04{ width:938px; margin:0 auto; }
.casespagenote04-1{ width:938px;margin:0 auto; }
.casespagenote04-2{ width:938px; margin:0 auto; }
.casespagenote04-3{ width:938px; margin:0 auto; background-image:url("pagebg01.jpg"/*tpa=http://www.roymark.com.cn/image/cases/01/pagebg01.jpg*/); height:330px;}
.casespagenote04title{ width:880px; margin:0 auto; }
.casespagenote04text{ width:880px; margin:0 auto; margin-top:30px; font-size:14px; line-height:28px;}
.casespagenote05-3{ width:938px; margin:0 auto; background-image:url("pagebg01.jpg"/*tpa=http://www.roymark.com.cn/image/cases/01/pagebg01.jpg*/); height:420px;}
.casespagenote07-3{ width:938px; margin:0 auto; background-image:url("pagebg01.jpg"/*tpa=http://www.roymark.com.cn/image/cases/01/pagebg01.jpg*/); height:690px;}

.casesmore{ width:938px; margin:0 auto; padding-top:15px; padding-bottom:15px;}
.casesmoreleft{ width:610px; float:left;}
.casesmoreright{ width:220px; float:right; font-size:14px;}
.casesmoreright a{ font-size:14px; color:#333333;text-decoration:none; }
.casesmoreright a:hover{font-size:14px; color:#89387D; text-decoration:none; }

.end{ width:100%; margin:0 auto; background-image:url(../images/but.jpg);  clear:both; }
.endbg{ width:1024px; margin:0 auto; background-image:url("hw_000514.jpg"/*tpa=http://www.roymark.com.cn/image/hw_000514.jpg*/); height:237px; clear:both; }
.endnote01{ width:165px; float:left; margin-left:70px; margin-top:30px;*margin-left:30px;}
.endnote01title{ width:150px;  margin-bottom:12px; font-size:14px; color:#FFF; font-weight:bold; }
.endnote01title a{  text-decoration:none;color:#FFF; }
.endnote01title a:hover{  text-decoration:none;color:#FFF; }
.endnote01title01{  font-size:12px; color:#FFF;  }
.endnote01title01 a{  text-decoration:none;color:#FFF; }
.endnote01title01 a:hover{  text-decoration:none;color:#FFF; }
.endnote02{ width:165px; float:left; margin-left:30px; margin-top:30px;}
.endnote03{ width:165px; float:left; margin-left:30px; margin-top:30px;}
.endnote04{ width:165px; float:left; margin-left:30px; margin-top:30px;}
.endnote05{ width:165px; float:left; margin-left:30px; margin-top:30px;}
.buttom{ width:1024px; margin:0 auto;background:#777777; border-top:2px solid #9b9b9b; color:#fff }
.buttom01{ width:790px; float:left;font-family:arial;}
.buttom02{ width:234px; float:right; text-align:right;font-family:arial; }


/*ie 6*/
*html .nav a.trad, *html .nav a.solutions_products, *html .nav a.support, *html .nav a.about_huawei{float:left;}
*html .nav a.trad span, *html .nav a.solutions_products span, *html .nav a.support span, *html .nav a.about_huawei span{float:left;}




/*2015-newPage*/
.w980{width: 978px;
    margin: 0 auto;
    overflow: hidden;
    border: 1px solid #d4d4d4;
	background: #fff;
	color:#000;
	}
.PISbg{background:url("PIS-pic1.jpg"/*tpa=http://www.roymark.com.cn/image/products/09/PIS-pic1.jpg*/) no-repeat; height:443px; margin-bottom:10px;}
.PISbg h2{ font-size20px; color:#060606; padding:40px 0 23px 20px;font-size:20px;}
.buleText{ background: #00b5ff;
    padding: 10px;
    color: #fff;
    font-size: 16px;
    width: 425px;
    height: 130px;
    line-height: 27px;
    margin-left: 23px;
    margin-bottom: 25px;}
	.PISContent{height:560px;}
	.PISContent1{ float:left; width:378px;}
	.PISContent2{ float:left; width:270px; margin:0 10px;}
	.PISContent3{ float:left; width:310px;height:560px;}
	.PISpic1{}
	.PISpic2{ background:#00b5ff; padding:30px;margin-top:10px; color:#fff; font-size:16px; line-height:27px;}
	.PISpic3{ width:250px; height:157px; background:#e2e2e2; padding:10px; font-size:14px;margin-bottom:10px;}
	.PISpic3 h2{ font-size:20px; padding-top:15px; padding-bottom:15px;}
	.PISpic6{ height:100px;}
	.PISProduct{overflow: hidden;margin:20px 10px;}
	.PISProduct h2{ font-size:20px;border-bottom: 1px solid #00b5ff;padding-bottom: 10px;}
	.PISProduct .line{ float:left; width:100px;height:2px; border:1px solid #00b5ff;    background: #00b5ff;}
	.product-center{float: left; margin-bottom:10px;}
	.product-center li{ float:left;margin: 20px 0 0 0;}
	.product-center img{float:left;}
	.product-center .product-list{float: left;
    width: 733px;
    background: #eee;
    height: 86px;
    font-size: 14px;
    padding: 20px;
    line-height: 25px;}
	.PISFoot{background:url("PIS-pic12.jpg"/*tpa=http://www.roymark.com.cn/image/products/09/PIS-pic12.jpg*/) no-repeat; height:525px; margin-bottom:20px;}
	.PISFoot-top{padding-top: 240px;width: 915px;margin:auto;}
	.PISFoot ul{float: left;}
	.PISFoot li{ float:left; width:145px;padding: 0 10px;margin-right: 22px;}
	.PISFoot li p{ line-height:20px;}
	.PISFoot li .pFont16{ font-size:16px;margin-bottom: 10px;}
	.PISFoot li .pFont14{ font-size:14px;margin-bottom: 10px;}
	.PISFoot li.right-none{ margin-right:0;}
	
	/*newProducts10*/
	
.productspic10{ width:100%; margin:0 auto;height:400px; background:url("banner5.jpg"/*tpa=http://www.roymark.com.cn/images/banner5.jpg*/) 50% 50% }
.productspic11{ width:100%; margin:0 auto;height:468px; background:url("dt-pic9.jpg"/*tpa=http://www.roymark.com.cn/image/products/10/dt-pic9.jpg*/) 50% 50% }
.productspic12{ width:100%; margin:0 auto;height:621px; background:url("dt-pic17.jpg"/*tpa=http://www.roymark.com.cn/image/products/10/dt-pic17.jpg*/) 50% 50% }
.bgWhite{ width:100%; margin:0 auto;background:#fff;}
.bgGary{width:100%; margin:0 auto;background:#f3f3f3;}
.bgDarkDray{width:100%; margin:0 auto;background:#e4eaed;}
.w980Line{ border:none;background:none;}
.industry{}
.industry ul li{float:left;width:220px;margin-right: 32px;text-align: center;}
.industry ul li img{ margin-bottom:20px;}
.industry ul li p{ margin-bottom:10px; line-height:25px;text-align: left;}
.industry ul li .p18{ font-size:18px; text-align:center;}
.industry ul li .p14{ font-size:14px; text-align:left;}
.industry ul li.right-none{ margin-right:0;}
.recommend{ overflow:hidden; margin:20px 0;}
.marginTB{margin: 15px 0 35px 0;}
.marginB15{ margin-bottom:15px;}
.Program{ float: left;
    width: 613px;
    margin-left: 15px;
    background: #fff;padding: 20px;margin-bottom: 10px; font-size:14px;}
	.dt-title{ font-size:24px;color:#87357f;    margin-bottom: 10px;}
	.programHeight{height: 126px;}
	.product-center .dt-list{float: left;
    width: 695px;
    background: #eee;
    height: 133px;
    font-size: 14px;
        padding: 15px 20px 25px 20px;
    line-height: 25px;}
	.dt-list p{font-size:18px; border-bottom:1px solid #6e6e6e;margin-bottom: 5px;}
	.dt-listM li{ margin: 0 0 10px 0;}
	.product-center .dt-add{padding-top: 5px;
    line-height: 22px;
    height: 143px;}
	.product-center .dt-add1{padding-top: 13px;
    line-height: 22px;
    height: 135px;}
	.dtFoot{      width: 942px;
    margin: 250px auto;}
	.dtFoot li{float: left;
    width: 160px;
    padding: 0 10px;
    margin-right: 9px;    color: #fff; text-align:center;}
	.dtFoot .pFont18 { font-size:18px;    margin-bottom: 5px;}
	.dtFoot li p{ font-size:14px;}
	.dtFoot li.right-none{ margin-right:0;}

